<?php
$host     = 'localhost';
$username = 'ipqjsilq_school';
$password = 'sf0.&hx$S}si';
$dbname   ='ipqjsilq_sch';

$conn = new mysqli($host, $username, $password, $dbname);
if(!$conn){
    die("Cannot connect to the database.". $conn->error);
}